/**
 *  手太欠
 *  5g星光网-商城
 */

Component({
    /**
     * 组件的属性列表
     */
    properties:{
        categories:{
            type    : Array,
            value   : []
        }
    },

    /**
     * 组件的方法列表
     */
    methods: {
        // 页面跳转
        handeItemTap(e) {
            let id = e.currentTarget.dataset.id
            wx.navigateTo({
                url: '/pages/mall/mall_goods/mall_goods?sort=' + id,
            })
        },

        // 查看更所分类
        homeTap() {
            wx.navigateTo({
              url: '/pages/mall/mall_classify/mall_classify',
            })
        }
    }
})
